Page 1 of 2

VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Wed Jun 18, 2014 12:21 pm
by discorocker
Seit dem Update auf cyangenmod M7 funktionert das RSAP Protokoll nicht mehr.
Das Mobiltelefon baut zwar eine Verbindung zur FSE Premium von VW auf, aber die FSE sagt, dass keine Verbindung besteht. Nach kurzer Zeit zeigt die FSE an, dass das Telefon initialisiert wird, aber es passiert nichts weiter.

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Wed Jun 18, 2014 2:06 pm
by admin
Ist da evtl. auch die neue Baseband Software (V2.0...) dabei? Dann siehe hier: viewtopic.php?f=63&t=1343.

EDIT: Die CM Zip Datei enthält die Baseband Software doch nicht - hätte mich auch gewundert. Funktioniert der SIM Zugriff Test?

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Wed Jun 18, 2014 3:18 pm
by discorocker
Fehlermeldung: CONNECT_REQ - Parameter 'StatusChange' hat nicht den Wert 'Card reset'

Edit:
Log-File habe ich per Mail zugeschickt

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Fri Jun 20, 2014 4:20 pm
by admin
Es sieht so aus als ob die Systemdateien nicht mit der Installer Softare installiert wurden. Das muss nach jedem Systemupdate wiederholt werden.

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Fri Jun 20, 2014 8:19 pm
by discorocker
Ich habe die apps komplett deinstalliert und wieder neu installiert. Daran kann es nicht liegen.

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Sat Jun 21, 2014 9:37 am
by admin
Auch die Installer App ausgeführt und auf "Installieren" gedrückt?

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Sun Jun 22, 2014 11:19 am
by discorocker
Ich habe nun ein factory reset gemacht und beide Programme neu installiert. Es bleibt bei der Fehlermeldung.

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Sun Jun 22, 2014 5:41 pm
by admin
Ist in der Installer App der "Deinstallieren" Button verfügbar? Haben Sie beim Install die "generische" Option gewählt?
Welche Version hat denn die Baseband Software?

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Sun Jun 22, 2014 7:23 pm
by discorocker
Deinstallations-Button ist da. Habe auch die generische Version installiert.
Baseband M8974A-2.0.50.1.13

Re: VW FSE Premium (2009) Nexus 5 CM 11.0 M7

Posted: Sun Jun 22, 2014 7:41 pm
by discorocker
Ich seh schon, obwohl ich noch 4.4.2 drauf habe ist es mit der Baseband Version nicht kompatibel.